Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002765opensim[REGION] OpenSim Corepublic2008-12-06 02:102011-10-21 19:10
ReporterUrsula Matova 
Assigned To 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformDedibox PROOSLinux Ubuntu (64bits)OS Version8.0.4 TLS
Product Version 
Target VersionFixed in Version 
Summary0002765: CrossRegions terrains commands
DescriptionOn edges of a region, it could be nice to be able to use terrain commands such as "smooth" to adjust terrain level between 2 adjancent Regions.

In the past ( long time ago ), this was crashing the sim, for now, terrain commands work great except when working on edges of a Region.

It's only "cosmetic" and not in a hurry at all :)
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineODE
Script Engine
EnvironmentMono / Linux64
Mono VersionNone
Viewer
Attached Files

- Relationships
related to 0001749closed smooth accross sim boundaries 

-  Notes
(0011939)
Starky Rubble (reporter)
2009-06-04 09:11

This should be moved to the features list and the mantis closed
(0012021)
Ursula Matova (reporter)
2009-06-06 04:40

That would be very very nice and help anybody that need to terraform at sim edges :)
Thanks in advance
(0019209)
makopoppo (manager)
2011-07-30 02:56

Today there is the feature of "Mega-Regions", which enables you to doing that.
If you want to know how to do that, please look at this:
http://opensimulator.org/wiki/Setting_Up_Mega-Regions [^]

- Issue History
Date Modified Username Field Change
2008-12-06 02:10 Ursula Matova New Issue
2008-12-06 02:10 Ursula Matova SVN Revision => 0
2008-12-06 02:10 Ursula Matova Run Mode => Grid (Multiple Regions per Sim)
2008-12-06 02:10 Ursula Matova Physics Engine => ODE
2008-12-06 02:10 Ursula Matova Environment => Mono / Linux64
2008-12-13 10:11 HomerHorwitz Relationship added related to 0001749
2008-12-14 06:28 sdague Status new => acknowledged
2009-06-04 09:11 Starky Rubble Note Added: 0011939
2009-06-06 04:40 Ursula Matova Note Added: 0012021
2011-07-30 02:56 makopoppo Mono Version => None
2011-07-30 02:56 makopoppo Note Added: 0019209
2011-07-30 02:56 makopoppo Status acknowledged => resolved
2011-07-30 02:56 makopoppo Resolution open => fixed
2011-10-21 19:10 justincc Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker